Bug 176052 - redhat-menus scriptlets fail
redhat-menus scriptlets fail
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-18 08:41 EST by Thomas Vander Stichele
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-05 00:26:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Vander Stichele 2005-12-18 08:41:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Epiphany/1.6.5

Description of problem:
/var/tmp/rpm-tmp.36682: line 1: update-desktop-database: command not found
error: %postun(redhat-menus-5.0.7-3.noarch) scriptlet failed, exit status 127


postun script is

%postun
update-desktop-database %{_datadir}/applications

but no Requires(postun): /usr/bin/update-desktop-database
or Requires(post)

Version-Release number of selected component (if applicable):
redhat-menus-5.0.7.3

How reproducible:
Always

Steps to Reproduce:
1. yum remove desktop-file-utils
2. yum remove redhat-menus
3.
  

Additional info:
Comment 1 Matthias Clasen 2006-02-05 00:26:13 EST
Will be fixed in the next build

Note You need to log in before you can comment on or make changes to this bug.